#!/usr/bin/env ruby
# coding: utf-8
# 第1問
# 次のプログラムは、整数を入力させてそれが偶数（2で割り切れる数）か
# 判定するものですが、間違えているので動きません。
# これを ~/Ruby/debug-j2106-1.rb という名前で作成し、
# 間違っている部分を修正してください。	

print "数を入れてね: "
kazu = gets.to_i
if kazu % 2 == 0
  print "偶数だよ!"
end
